
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual C# Express 2005
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "P7_1", "P7_1\P7_1.csproj", "{5327DECE-D2B6-4D1A-AAC2-E7A11EF79919}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5327DECE-D2B6-4D1A-AAC2-E7A11EF79919}.Debug|x86.ActiveCfg = Debug|x86
		{5327DECE-D2B6-4D1A-AAC2-E7A11EF79919}.Debug|x86.Build.0 = Debug|x86
		{5327DECE-D2B6-4D1A-AAC2-E7A11EF79919}.Release|x86.ActiveCfg = Release|x86
		{5327DECE-D2B6-4D1A-AAC2-E7A11EF79919}.Release|x86.Build.0 = Release|x86
		{C61FD12B-2989-4B46-8173-2B16F960923D}.Debug|x86.ActiveCfg = Debug|x86
		{C61FD12B-2989-4B46-8173-2B16F960923D}.Release|x86.ActiveCfg = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
